body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	background-image: url(images/pagina_wit%204.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#main {

	width:1600px;
	margin: 0px auto 0px 0px;
	border: 0px solid #f0f0f0;

}
#logo {
	width:184px;
	padding-top:0px;
	height:131px;
	margin-right:116px;
	margin-top:58px;
	margin-bottom:0px;
	float:right;
	display:inline;

}
#Content_tekst {
	width:661px;
	padding-top:0px;
	height:378px;
	margin-right:6px;
	margin-top:217px;
	margin-bottom:0px;
	float:right;
	display:inline;

}
#colwrap1 {
	float:right;
	width:616px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;

}
#content_links {
	width:262px;
	padding-top:0px;
	height:100px;
	margin-right:42px;
	margin-top:154px;
	margin-bottom:0px;
	float:right;
	display:inline;

}
#home_r2_c2 {
	position: absolute;
	left:367px;
	top:180px;
	width:162px;
	height:23px;
	margin-bottom:0px;

}
#home_r4_c3 {
	position: absolute;
	left:390px;
	top:221px;
	width:215px;
	height:19px;
	margin-bottom:0px;

}
#content_menu {
	width:230px;
	padding-top:0px;
	height:356px;
	margin-right:42px;
	margin-top:16px;
	margin-bottom:0px;
	float:right;
	display:inline;

}
#home_r6_c5 {
	margin-left:36px;
	margin-top:12px;
	width:181px;
	height:28px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#home_r8_c9 {
	margin-left:69px;
	margin-top:26px;
	width:71px;
	height:15px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#home_r10_c6 {
	margin-left:37px;
	margin-top:18px;
	width:76px;
	height:23px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#home_r12_c4 {
	margin-left:35px;
	margin-top:22px;
	width:113px;
	height:24px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#home_r14_c4 {
	margin-left:35px;
	margin-top:27px;
	width:24px;
	height:24px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#home_r14_c9 {
	margin-left:14px;
	margin-top:27px;
	width:69px;
	height:18px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#home_r17_c4 {
	margin-left:35px;
	margin-top:87px;
	width:26px;
	height:35px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#footer {
	width:664px;
	padding-top:0px;
	height:33px;
	margin-left:572px;
	margin-top:4px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
.Txt_De {
	margin-left:10px;
	margin-top:10px;
	width:558px;
	margin-bottom:0px;
	float:left;
	display:inline;
	font-size:10px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000033;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
